<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="Stock_Base_Distributor_exec"
	ProjectGUID="{1C8C919E-FECA-1BAD-6064-BE96246D6805}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\..\..\..\..\lib"
			IntermediateDirectory="Debug\Stock_Base_Distributor_exec"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
				PreprocessorDefinitions="DISTRIBUTOR_EXEC_BUILD_DLL;_DEBUG;WIN32;_WINDOWS"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				ProgramDataBaseFileName="Debug\Stock_Base_Distributor_exec/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACEd.lib TAOd.lib TAO_AnyTypeCoded.lib TAO_PortableServerd.lib TAO_Valuetyped.lib TAO_CodecFactoryd.lib TAO_PId.lib TAO_Securityd.lib TAO_IFR_Clientd.lib CIAO_DnC_Clientd.lib CIAO_DnC_Containerd.lib CIAO_DnC_Events_Based.lib CIAO_Deployment_stubd.lib TAO_Messagingd.lib TAO_Svc_Utilsd.lib TAO_RTEventd.lib TAO_RTEvent_Skeld.lib TAO_RTEvent_Servd.lib CIAO_RTEventd.lib CIAO_DnC_Eventsd.lib CIAO_Deployment_svntd.lib TAO_Utilsd.lib TAO_CosNamingd.lib CIAO_DnC_Serverd.lib Stock_Base_svntd.lib Stock_Base_stubd.lib Distributor_svntd.lib Distributor_stubd.lib"
				OutputFile="$(OutDir)\Distributor_execd.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories=".;..\..\..\..\..\..\..\lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)\Distributor_execd.pdb"
				SubSystem="1"
				ImportLibrary="..\..\..\..\..\..\..\lib\Distributor_execd.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\..\..\..\..\lib"
			IntermediateDirectory="Release\Stock_Base_Distributor_exec"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				AdditionalIncludeDirectories="..\..\..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
				PreprocessorDefinitions="DISTRIBUTOR_EXEC_BUILD_DLL;NDEBUG;WIN32;_WINDOWS"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACE.lib TAO.lib TAO_AnyTypeCode.lib TAO_PortableServer.lib TAO_Valuetype.lib TAO_CodecFactory.lib TAO_PI.lib TAO_Security.lib TAO_IFR_Client.lib CIAO_DnC_Client.lib CIAO_DnC_Container.lib CIAO_DnC_Events_Base.lib CIAO_Deployment_stub.lib TAO_Messaging.lib TAO_Svc_Utils.lib TAO_RTEvent.lib TAO_RTEvent_Skel.lib TAO_RTEvent_Serv.lib CIAO_RTEvent.lib CIAO_DnC_Events.lib CIAO_Deployment_svnt.lib TAO_Utils.lib TAO_CosNaming.lib CIAO_DnC_Server.lib Stock_Base_svnt.lib Stock_Base_stub.lib Distributor_svnt.lib Distributor_stub.lib"
				OutputFile="$(OutDir)\Distributor_exec.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories=".;..\..\..\..\..\..\..\lib"
				GenerateDebugInformation="TRUE"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\..\..\..\..\..\lib\Distributor_exec.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<File
				RelativePath="Distributor_exec.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<File
				RelativePath="Distributor_exec.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
